.web-app-full-img-slider {
    width: 90%;
    margin-left: 0% !important;
    margin-top: 0px !important;
    height: 60%;
    max-height: 620px;
    max-width: 620px;
}

.web-app-full-img-slider img {
    width: 100%;
    height: 100%;
    overflow: auto;
}

.web-app-main-gl-div {
    width: 100%;
    height: 90%;
    background-color: white;
    margin: 0;
    overflow: auto;
    position: absolute;
    padding-bottom: 30px;
    padding-top: 10px;
}

/* 
    added by rohit sonje.
    date: 08/01/2020
    to equally align image
*/
.guidelineList {
    display: grid;
    grid-template-columns: repeat(auto-fill, 9.5em);
    justify-content: space-evenly;
}

.web-app-txt-img-div {
    padding: 0px;
    margin: 5px;
    display: inline-block;
    width: 18.7% !important;
}

.load_image_div {
    /* width: 9em; */
    height: auto;

    display: flex;
    flex-direction: column;

    font-family: Arial, Helvetica, sans-serif;
    box-shadow: 0px 0px 11px -3px black;

    background-color: #ffffff;
}

.bottom>.newBadge {
    position: relative;
    top: 1.4em;
    left: 6.5em;
}

.bottom>.newBadge>h6 {
    padding: 0.1em 2em;
    position: absolute;
    transform: rotate(-45deg);
    font-size: smaller;
    color: white;
    background-color: #ad1e24;
}

.home_congress {
    height: 14.4em;
    width: 94%;
    display: flex;
    flex-direction: column;
    align-items: center;

    background-color: #ac2024;
    border: 0.3rem solid white;
    color: #FFF;
}

.home_congress>img {
    margin-top: 0.8rem;
    width: 5rem;
}

.home_congress>h2 {
    margin-top: 1rem;
    margin-bottom: 0.5em;
    font-size: 1.5rem;
}

.home_summary {
    width: 94%;
    height: 14.4em;

    display: flex;
    flex-direction: column;
    align-items: center;

    background-color: #ac2024;
    border: 0.3rem solid white;
    color: #FFF;
}

.home_summary>img {
    margin-top: 0.8rem;
    width: 6rem;
}

.home_summary>h2 {
    margin-top: 1.8rem;
    margin-bottom: 0.5em;
    font-size: 1.5rem;
}


.home_essential {
    width: 94%;
    height: 14.4em;

    display: flex;
    flex-direction: column;
    align-items: center;

    background-color: #ac2024;
    border: 0.3rem solid white;
    color: #FFF;
}

.home_essential>img {
    margin-top: 0.8rem;
    width: 3rem;
}

.home_essential>h2 {
    margin-top: 1.5rem;
    margin-bottom: 0.5em;
    font-size: 1.5rem;
}

.load_image_div>.yearInfo {
    padding: 0;
    margin: 0;
    position: relative;
    top: 3.5em;
    left: 8.1em;
}

.load_image_div>.yearInfo>h5 {
    padding: 0.1rem 0.2rem;
    margin: 0;
    position: absolute;

    color: rgba(255, 255, 255, 0.82);
}

.top {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 6.2em;

    color: #FFF;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
}

.top>p {
    margin: 4% 0 0 5%;
    font-weight: normal;
    font-size: large;
}

.top>h3 {
    margin: 4% 0 0 5%;
    font-weight: normal;
    font-size: x-large;
}

.interactive_tool_top {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 4.2em;

    background-image: url("../data/EN/Image/Default/background.png"), radial-gradient(#a91e25, #a91e25);
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;

}

.interactive_tool_top>img {
    margin: 6% 0 0 5%;
    width: 2em;
}

.congress_Session_top {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 4.2em;

    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
}

.congress_Session_top>img {
    margin: 6% 0 0 6%;
    width: 3.4em;
}

.essential_msg_top {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 4.2em;

    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
}

.essential_msg_top>img {
    margin: 6% 0 0 6%;
    width: 2.3em;
}

.summary_card_top {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 4.2em;

    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
}

.summary_card_top>img {
    margin: 0.4rem;
    width: 5rem;
}

.bottom {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 8.9em;
    overflow: hidden;
}

.bottom>h2 {
    margin: 3% 4% 0 4%;
    font-weight: bold;
    font-size: small;

    color: #323031;
}

.web-app-text-div {
    margin: 0;
    width: 156px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;

    font-weight: bold;
    font-size: 20px;

    background-color: #FFF;
}

.interactive_tool_bottom {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 6.2em;
}

.interactive_tool_bottom>h3 {
    margin: 4% 4% 0 4%;
    font-size: smaller;
}

.congress_Session_bottom {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 6.2em;
}

.congress_Session_bottom>h3 {
    font-size: large;
    margin: 0.6rem 0.4rem 0.2rem 0.4rem;
}

.congress_Session_bottom>p {
    font-weight: bolder;
    font-size: smaller;
    margin: 0.2rem 0.4rem 0.2rem 0.4rem;
}

.essential_msg_bottom {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 6.2em;
}

.essential_msg_bottom>h3 {
    font-size: large;
    margin: 8% 0 0 5%;
}

.essential_msg_bottom>p {
    font-weight: bolder;
    font-size: smaller;
    margin: 0.2rem 0.4rem 0.2rem 0.4rem;
}

.summary_card_bottom {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 6.2em;
}

.summary_card_bottom>h3 {
    margin: 0.6rem 0.4rem 0.2rem 0.4rem;
    font-size: large;
}

.summary_card_bottom>p {
    margin: 0.2rem 0.4rem 0.2rem 0.4rem;

    font-weight: bolder;
    font-size: smaller;
}

.web-app-img-div {
    margin: 0;
    padding: 2px 0px;
    cursor: pointer;
}

/*Center screen as per the screen size*/
@media only screen and (min-width: 2048px) {
    body {
        width: 50% !important;
        vertical-align: middle !important;
    }

    .load_image_div {
        /* width: 15.5em !important; */
    }

    .guidelineList {
        grid-template-columns: repeat(auto-fill, 16.2em);
    }
}

@media only screen and (max-width: 2048px) {
    body {
        width: 1024px !important;
        vertical-align: middle !important;
    }

    .load_image_div {
        /* width: 10.4em !important; */
    }

    .interactive_tool_top>img {
        width: 2em;
    }

    .home_congress>img {
        width: 6em;
        margin: 1.3em 0 0 0;
    }

    .home_summary>img {
        width: 8.5em;
        margin: 1.5em 0 0 0;
    }

    .home_essential>img {
        width: 4em;
        margin: 1.5em 0 0 0;
    }

    .home_congress>h2,
    .home_essential>h2,
    .home_summary>h2 {
        margin: 0.5em 0 0.1em 0;
        font-size: 2.2em;
        font-weight: 550;
    }

    .home_congress>h3,
    .home_essential>h3,
    .home_summary>h3 {
        font-size: 1.5em;
        font-weight: 540;
    }

    .summary_card_top>img {
        width: 5em;
        margin: 0.8em 0 0 0.5em;
    }

    .guidelineList {
        grid-template-columns: repeat(auto-fill, 11em);
    }
}

@media only screen and (max-width: 1800px) {
    body {
        width: 1024px !important;
        vertical-align: middle !important;
    }
}

@media only screen and (max-width: 1500px) {
    body {
        width: 1024px !important;
        vertical-align: middle !important;
    }
}

@media only screen and (max-width: 1340px) {
    body {
        width: 100% !important;
        vertical-align: middle !important;
    }

    .web-app-main-gl-div {
        margin-left: 0 !important;
        width: 100% !important;
    }
}

@media only screen and (min-width: 1340px) {
    .web-app-main-gl-div {
        width: 67% !important;
        margin-left: 16.5%;
        margin-right: 12.5%;
    }
}

@media only screen and (min-width: 2048px) {
    .web-app-main-gl-div {
        width: 50% !important;
        margin-left: 25%;
        margin-right: 25%;
    }
}

@media only screen and (min-width: 3168px) {
    .load_image_div {
        /* width: 17.5em !important; */
    }

    .guidelineList {
        grid-template-columns: repeat(auto-fill, 18.4em);
    }
}

@media only screen and (max-width: 1140px) {
    .load_image_div {
        /* width: 9em !important; */
    }

    .interactive_tool_top>img {
        width: 1.7em;
    }

    .home_congress>img {
        width: 5em;
        margin: 1em 0 0.2EM 0;
    }

    .home_summary>img {
        width: 7.5em;
        margin: 1.3em 0 0 0;
    }

    .home_essential>img {
        width: 3.3em;
        margin: 1.4em 0 0 0;
    }

    .home_congress>h2,
    .home_essential>h2,
    .home_summary>h2 {
        margin: 0.5em 0 0.1em 0;
        font-size: 1.8em;
        font-weight: 540;
    }

    .home_congress>h3,
    .home_essential>h3,
    .home_summary>h3 {
        font-size: 1.3em;
        font-weight: 540;
    }

    .load_image_div>.yearInfo {
        position: relative;
        top: 3em;
        left: 6.7em;
    }

    .load_image_div>.yearInfo>h5 {
        position: absolute;
    }

    .bottom>.newBadge {
        top: 1.3em;
        left: 5.7em;
    }

    .bottom>.newBadge>h6 {
        font-size: x-small;
    }

    .top {
        height: 5.3em !important;
    }

    .top>h3 {
        font-size: large;
        font-weight: 600;
    }

    .bottom {
        height: 7.8em !important;
    }

    .bottom>h2 {
        font-size: smaller;
    }

    .interactive_tool_top,
    .congress_Session_top,
    .essential_msg_top,
    .summary_card_top {
        height: 3.6em !important;
    }

    .interactive_tool_bottom,
    .congress_Session_bottom,
    .essential_msg_bottom,
    .summary_card_bottom {
        height: 5.4em !important;
    }

    .essential_msg_top>img {
        width: 2em;
    }

    .congress_Session_top>img {
        width: 3em;
    }

    .summary_card_top>img {
        width: 4.3em;
    }

    .home_congress,
    .home_essential,
    .home_summary {
        height: 12.5em !important;
    }

    .guidelineList {
        grid-template-columns: repeat(auto-fill, 9.5em);
    }
}

@media only screen and (max-width: 992px) {
    .web-app-txt-img-div {
        width: 18.5% !important;
    }

    .load_image_div div p{
        font-size: 14px;
    }

    .load_image_div {
        /* width: 9em !important; */
    }

    .essential_msg_top {
        height: 3.6em !important;
    }

    .essential_msg_bottom {
        height: 5.4em !important;
    }

    .guidelineList {
        grid-template-columns: repeat(auto-fill, 9.5em);
    }
}

@media only screen and (max-width: 720px) {
    .web-app-txt-img-div {
        width: 18% !important;
    }

    .load_image_div div p{
        font-size: 12px;
    }

    #gl-div {
        grid-template-columns: repeat(auto-fill, 90px);
    }

    .load_image_div {
        /* width: 8em !important; */
    }

    .load_image_div>.yearInfo {
        position: relative;
        top: 2.6em;
        left: 5.7em;
    }

    .load_image_div>.yearInfo>h5 {
        position: absolute;
    }

    .interactive_tool_top>img {
        width: 1.4em;
    }

    .interactive_tool_bottom>h3 {
        font-size: 0.7em;
    }

    .home_congress>img {
        width: 4.5em;
        margin: 1em 0 0.2EM 0;
    }

    .home_summary>img {
        width: 6.5em;
        margin: 1.2em 0 0 0;
    }

    .home_essential>img {
        width: 3em;
        margin: 1.2em 0 0 0;
    }

    .home_congress>h2,
    .home_essential>h2,
    .home_summary>h2 {
        margin: 0.5em 0 0.1em 0;
        font-size: 1.6em;
        font-weight: 540;
    }

    .home_congress>h3,
    .home_essential>h3,
    .home_summary>h3 {
        font-size: 1.2em;
        font-weight: 540;
    }

    .top {
        height: 4.8em !important;
    }

    .top>p {
        font-size: medium;
    }

    .top>h3 {
        font-size: medium;
    }

    .bottom {
        height: 6.9em !important;
    }

    .bottom>h2 {
        font-size: x-small;
    }

    .bottom>.newBadge {
        top: 1.3em;
        left: 4.9em;
    }

    .interactive_tool_top,
    .congress_Session_top,
    .essential_msg_top,
    .summary_card_top {
        height: 3.2em !important;
    }

    .interactive_tool_bottom,
    .congress_Session_bottom,
    .essential_msg_bottom,
    .summary_card_bottom {
        height: 4.8em !important;
    }

    .congress_Session_top>img {
        width: 2.7em;
    }

    .congress_Session_bottom>p {
        font-size: x-small;
    }

    .essential_msg_top>img {
        width: 1.8em;
    }

    .essential_msg_bottom>p {
        font-size: x-small;
    }

    .summary_card_top>img {
        width: 3.8em;
        margin: 0.7em 0 0 0.3em;
    }

    .home_congress,
    .home_essential,
    .home_summary {
        height: 11em !important;
    }

    .guidelineList {
        grid-template-columns: repeat(auto-fill, 8.7em);
    }
}

@media only screen and (max-width: 540px) {
    .web-app-txt-img-div {
        width: 17.5% !important;
    }

    .load_image_div {
        /* width: 8.5em !important; */
    }

    .load_image_div>.yearInfo {
        position: relative;
        top: 2.6em;
        left: 6.2em;
    }

    .load_image_div>.yearInfo>h5 {
        position: absolute;
    }

    .interactive_tool_top>img {
        width: 1.7em;
    }

    .interactive_tool_bottom>h3 {
        font-size: 0.8em;
    }

    .top {
        height: 5em !important;
    }

    .top>h3 {
        font-size: large;
        font-weight: 550;
    }

    .bottom {
        height: 7.4em !important;
    }

    .bottom>h2 {
        font-size: x-small;
    }

    .bottom>.newBadge {
        top: 2.5em;
        left: 5.2em;
    }

    .interactive_tool_top,
    .congress_Session_top,
    .essential_msg_top,
    .summary_card_top {
        height: 3.4em !important;
    }

    .interactive_tool_bottom,
    .congress_Session_bottom,
    .essential_msg_bottom,
    .summary_card_bottom {
        height: 5.1em !important;
    }

    .home_congress,
    .home_essential,
    .home_summary {
        height: 11.7em !important;
    }

    .guidelineList {
        grid-template-columns: repeat(auto-fill, 9em);
    }
}

@media only screen and (max-width: 380px) {
    .load_image_div {
        /* width: 7.8em !important; */
    }

    .load_image_div>.yearInfo {
        position: relative;
        top: 2.5em;
        left: 5.5em;
    }

    .load_image_div>.yearInfo>h5 {
        position: absolute;
    }

    .interactive_tool_top>img {
        width: 1.4em;
    }

    .home_congress>img {
        width: 4.5em;
        margin: 0.8em 0 0 0;
    }

    .home_summary>img {
        width: 6.5em;
        margin: 1.1em 0 0 0;
    }

    .home_essential>img {
        width: 3em;
        margin: 1.2em 0 0 0;
    }

    .home_congress>h2,
    .home_essential>h2,
    .home_summary>h2 {
        font-size: 1.6em;
        margin: 0.5em 0 0.1em 0;
        font-weight: 540;
    }

    .home_congress>h3,
    .home_essential>h3,
    .home_summary>h3 {
        font-size: 1.2em;
        font-weight: 540;
    }

    .top {
        height: 4.6em !important;
    }

    .top>p {
        font-size: medium;
    }

    .top>h3 {
        font-size: medium;
        font-weight: 600;
    }

    .bottom {
        height: 6.7em !important;
    }

    .bottom>.newBadge {
        top: 1em;
        left: 4.5em;
    }

    .interactive_tool_top,
    .congress_Session_top,
    .essential_msg_top,
    .summary_card_top {
        height: 3.1em !important;
    }

    .interactive_tool_bottom,
    .congress_Session_bottom,
    .essential_msg_bottom,
    .summary_card_bottom {
        height: 4.7em !important;
    }

    .home_congress,
    .home_essential,
    .home_summary {
        height: 10.6em !important;
    }

    .guidelineList {
        grid-template-columns: repeat(auto-fill, 8.5em);
    }
}

@media only screen and (max-width: 300px) {
    .load_image_div {
        /* width: 8em !important; */
    }

    .load_image_div>.yearInfo {
        position: relative;
        top: 2.5em;
        left: 5.7em;
    }

    .load_image_div>.yearInfo>h5 {
        position: absolute;
    }

    .bottom>.newBadge {
        left: 4.7em;
    }

    .guidelineList {
        grid-template-columns: repeat(auto-fill, 8.7em);
    }
}